body    {
  margin:0;
  padding:0;
  background-color: #FFF;
  }

h1, h2, h3  {
  margin:0;
  padding:0;
  color: #000;
  }

a {
  color: #000;
  }

a:hover   {
  color: #000;
  }

a:visited {

  color: #000;
  }

/* LOGO */
h1      {
  font-size: x-small;
  padding: 2px 2px 2px 8px;
  font-family:georgia;
  background-color: #FFF;
  letter-spacing: .50em;
  }

/* SIDE MENU */

#links2  {
  position: absolute;
  text-align: right;
  top: 1.3em;
  left: 6px;
  width : 166px;
  background-color: #FFF;
  }

#photo2  {
  padding-bottom: .5em;
  border-right: 5px solid black;
  margin-right: -2px;
  }

.sidetitle2 {
  font-family:georgia;
  font-weight:bold;
  padding-right: .2em;
  padding-top: .2em;
  padding-bottom: .2em;
  border-right: 5px solid black;
  margin-right: -2px;
  background-color: #E8E8E8;
  }

.side2  {
  padding-bottom: 1em;
  padding-right: .3em;
  border-right: 5px solid black;
  margin-right: -2px;
  }

.side2 a  {
  font-family:verdana;
  font-size:small;
  color: #000;
  }
.side2 a:hover {color: #000;}
.side2  a:visited {color: #000;}

/* Blog Body */

.blog2  {
  position:absolute;
  top: 1.6em;
  left: 181px;
  padding-left: .5em;
  font-family:verdana;
  font-size:small;
  background-color: #FFF;
  border-top: 6px solid #000;
  border-left: 6px solid #000;
  max-width: 60em;
  }

.date2  {
  font-family:georgia;
  font-size:small;
  font-weight:normal;
  color: #000;
  margin-left: -.5em;
  margin-right: 0;
  padding: .2em 0 .3em .4em;
  letter-spacing: .2em;
  background-color: #E8E8E8;
  }

.title2  {
  font-family: georgia;
  font-weight: bold;
  background-color: #FFF;
  padding-bottom: .2em;
  margin: -.3em -.3em;
  }

.blogbody2  {
  margin: .5em .2em .4em .9em;
  padding: .3em .3em 0 .3em;
  background-color: #FFF;
  color: #000;
  }

.blogbody2:after {
  display: block; clear: both; content: "";
}

.blogbody2 a{color: #000; text-decoration: underline;}
.blogbody2 a:hover{color: #000;}
.blogbody2 a:visited {color: #000;}

.posted2  {
  margin-top: .7em;
  font-size: x-small;
  clear: both;
  color: #747474;
  padding-bottom: .1em;
  display: block;
  }

.posted2 a{color:#747474;}
.posted2 a:hover{color:#747474;}
.posted2 a:visited{color:#747474;}

.menu2  {
  text-align:center;
  top:75px;
  left:0px;
  width : 170px;
  padding-right : 0;
  font-family:verdana;
  line-height: 2em;
  }

.menu2 a  {
  font-family:verdana;
  text-decoration: underline;
  #FFF-space: nowrap;
  letter-spacing: -.08em;
  word-spacing: -.06em;
  }

.comments-post2 a  {
  font-family:verdana;
  font-size:small;
  color: #000;
  max-width: 65em;
  }

.comments-body2 a{color: #000; text-decoration: underline;  font-size:small;}
.comments-body2 a:hover{color: #000;}
.comments-body2 a:visited {color: #000;}


.comments-body2  {
  border: thin dotted #000;
  padding: .5em;
  margin: .5em;
  background-color: #FFF;
  max-width: 55em;
  }

#banner-commentspop2  {
  font-family:georgia;
  font-weight:bold;
  font-size: large !important;
  }

.comments-head2  {
  font-family: georgia;
  font-size: large;
  font-weight:bold;
  letter-spacing: .1em;
  padding-top: .5em;
 max-width: 65em;
  }

.indinav  {
  font-family: georgia;
  letter-spacing: .1em;
  max-width: 90%;
  text-align: center;
  padding: .5em;
  #FFF-space: nowrap;
  max-width: 65em;
  }

.indinav a  {
  text-decoration: none;
  }

.indiblog2    {
  padding-left: .5em;
  font-family:verdana;
  font-size:small;
  background-color: #FFF;
  border: 2px solid #000;
  max-width: 65em;
  }
